- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - h -

- handleMessage() : cSimpleModule
- handleParameterChange() : cModule
- hasAttributes() : cXMLElement
- hasBitError() : cMessage
- hasChildren() : cXMLElement
- hasGate() : cModule
- hasMoreTokens() : cStringTokenizer
- hasObject() : cMessage
- hasPar() : cModule, cMessage, cChannel
- head() : cQueue, cLinkedList
- hostObject() : cAccuracyDetection, cTransientDetection